/** Shopify CDN: Minification failed

Line 204:0 Expected "}" to go with "{"

**/
.club-cols {
  display:flex;
  margin-bottom:-10px;
}

.club-cover, .club-details {
  width:50%;
}

.club-cover img {
  object-fit:cover;
  width:100%;
  height:auto;
}

.club-cover img.Austin {
  object-position:center top;
}

.club-details {
  padding:90px 60px 0;
}

.club-details h2 {
  font-family: 'Athletics-Bold' !important;
  font-size:52px;
  margin:0;
  padding:0;
  line-height:1;
}

.club-details h3 {
  font-size:18px;
  color:#191919;
  font-family: 'SpeziaMono-Regular' !important;
  margin:10px 0 0;
  padding:0;
}

.deets {
  background:#fff;
  border-radius:22px;
  padding:50px;
  margin-top:40px;
}

.deets span {
    font-family: 'SpeziaMono-Regular' !important;
  font-size:14px;
  display:block;
  margin-bottom:10px;
  line-height:1;
}

.when p, .metafield-rich_text_field p {
  margin:0;
  padding:0;
  font-size:20px;
  line-height:24px;
  color:#191919;
}

.when p, .where p, .what p {
  margin-bottom:60px;
}

.where p, .what p {
  max-width:350px;
}

 .what p strong {
   font-family: 'Athletics-Bold' !important;
 }

.deets a {
  color:#5E81E3;
  font-family: 'Athletics-Regular' !important;
  text-decoration:none;
}

.lead-grid {
  display:flex;
  flex-wrap:wrap;
  row-gap:30px;
  column-gap:20px;
  margin-top:20px;
}

.lead-deets {
  width:28.3%;
}

.lead-deets p {
  font-family: 'SpeziaMono-Regular' !important;
  font-size:12px;
}

.lead-deets p {
  color:#0B0B0D;
  font-size:24px;
  display:block;
  line-height:1;
  font-family: 'Athletics-Bold' !important;
  font-weight:normal;
}

.lead-deets p strong {
  font-weight:normal;
}

@media (max-width:989px) {
  .club-cols {
    display:block;
  }
  
  .club-cover, .club-details {
    width:100%;
  }

  .club-cover img, .club-cover {
    max-height:350px;
  }

  .club-details {
    padding:35px 10px 50px;
  }

  .club-details h2 {
    margin-left:25px;
    font-size:32px;
  }

  .club-details h3 {
    display:none;
  }

  .deets {
    padding:35px 25px;
  }

  .lead-grid {
    margin-top:20px;
  }

  .lead-deets {
    width:100%;
    margin-bottom:10px;
  }

    .when p, .metafield-rich_text_field p {
    font-size:18px;
  }

  /*.lead-deets p strong {
      font-size:18px;
  }*/

  .lead-deets p {
    font-size:18px;
  }

}

@media (min-width:750px) and (max-width:989px) {
  .club-cover img, .club-cover {
    max-height:580px;
  }
}

@media (min-width:990px) and (max-width:1200px) {

  .club-details {
    padding:50px 40px;
  }

  .when p, .metafield-rich_text_field p {
    font-size:20px;
  }

  .lead-deets p strong {
      font-size:20px;
  }

  .lead-deets p {
    /*font-family: 'SpeziaMono-Regular' !important;*/
    font-size:20px;
  }

  .deets {
    padding:30px;
  }

}

@media (min-width:990px) and (max-width:1300px) {
  .lead-deets {
    width:46%;
  }
